Skip to content

Get cached Active Directory status

GET
/directory-services/active-directory/status
curl --request GET \
--url https://sylve.lan:8181/api/directory-services/active-directory/status \
--header 'Authorization: <Authorization>'

OK

Media typeapplication/json
object
data
object
alternateController
string
alternateVerified
boolean
checkedAt
string
domain
string
domainController
string
enabled
boolean
error
string
joined
boolean
recoveryPending
boolean
site
string
state
string
warning
string
error
string
message
string
status
string
Examplegenerated
{
"data": {
"alternateController": "example",
"alternateVerified": true,
"checkedAt": "example",
"domain": "example",
"domainController": "example",
"enabled": true,
"error": "example",
"joined": true,
"recoveryPending": true,
"site": "example",
"state": "example",
"warning": "example"
},
"error": "example",
"message": "example",
"status": "example"
}